<!DOCTYPE html>
<html lang="en" dir="ltr" class="client-nojs">
<head>
<title>Wiki</title>
<meta charset="UTF-8" />
<meta name="generator" content="MediaWiki 1.19.20+dfsg-0+deb7u3" />
<link rel="shortcut icon" href="/favicon.ico" />
<link rel="search" type="application/opensearchdescription+xml" href="/opensearch_desc.php" title="Wiki (en)" />
<link rel="EditURI" type="application/rsd+xml" href="https://wiki.debconf.org/api.php?action=rsd" />
<link rel="alternate" type="application/atom+xml" title="Wiki Atom feed" href="/wiki?title=Special:RecentChanges&amp;feed=atom" />
<link rel="stylesheet" href="https://wiki.debconf.org/load.php?debug=false&amp;lang=en&amp;modules=mediawiki.legacy.commonPrint%2Cshared%7Cskins.monobook&amp;only=styles&amp;skin=monobook&amp;*" />
<!--[if IE 6]><link rel="stylesheet" href="/skins/monobook/IE60Fixes.css?303" media="screen" /><![endif]-->
<!--[if IE 7]><link rel="stylesheet" href="/skins/monobook/IE70Fixes.css?303" media="screen" /><![endif]--><meta name="ResourceLoaderDynamicStyles" content="" />
<link rel="stylesheet" href="https://wiki.debconf.org/load.php?debug=false&amp;lang=en&amp;modules=site&amp;only=styles&amp;skin=monobook&amp;*" />
<style>a:lang(ar),a:lang(ckb),a:lang(fa),a:lang(kk-arab),a:lang(mzn),a:lang(ps),a:lang(ur){text-decoration:none}a.new,#quickbar a.new{color:#ba0000}

/* cache key: wikidb-wiki:resourceloader:filter:minify-css:7:c88e2bcd56513749bec09a7e29cb3ffa */</style>

<script src="https://wiki.debconf.org/load.php?debug=false&amp;lang=en&amp;modules=startup&amp;only=scripts&amp;skin=monobook&amp;*"></script>
<script>if(window.mw){
mw.config.set({"wgCanonicalNamespace":"","wgCanonicalSpecialPageName":false,"wgNamespaceNumber":0,"wgPageName":"Main_Page","wgTitle":"Main Page","wgCurRevisionId":49474,"wgArticleId":1,"wgIsArticle":true,"wgAction":"view","wgUserName":null,"wgUserGroups":["*"],"wgCategories":["General"],"wgBreakFrames":false,"wgPageContentLanguage":"en","wgSeparatorTransformTable":["",""],"wgDigitTransformTable":["",""],"wgRelevantPageName":"Main_Page","wgRestrictionEdit":["autoconfirmed"],"wgRestrictionMove":["autoconfirmed"],"wgIsMainPage":true});
}</script><script>if(window.mw){
mw.loader.implement("user.options",function($){mw.user.options.set({"ccmeonemails":0,"cols":80,"date":"default","diffonly":0,"disablemail":0,"disablesuggest":0,"editfont":"default","editondblclick":0,"editsection":1,"editsectiononrightclick":0,"enotifminoredits":0,"enotifrevealaddr":0,"enotifusertalkpages":1,"enotifwatchlistpages":0,"extendwatchlist":0,"externaldiff":0,"externaleditor":0,"fancysig":0,"forceeditsummary":0,"gender":"unknown","hideminor":0,"hidepatrolled":0,"highlightbroken":1,"imagesize":2,"justify":0,"math":1,"minordefault":0,"newpageshidepatrolled":0,"nocache":0,"noconvertlink":0,"norollbackdiff":0,"numberheadings":0,"previewonfirst":0,"previewontop":1,"quickbar":5,"rcdays":7,"rclimit":50,"rememberpassword":0,"rows":25,"searchlimit":20,"showhiddencats":0,"showjumplinks":1,"shownumberswatching":1,"showtoc":1,"showtoolbar":1,"skin":"monobook","stubthreshold":0,"thumbsize":2,"underline":2,"uselivepreview":0,"usenewrc":0,"watchcreations":0,"watchdefault":0,"watchdeletion":
0,"watchlistdays":3,"watchlisthideanons":0,"watchlisthidebots":0,"watchlisthideliu":0,"watchlisthideminor":0,"watchlisthideown":0,"watchlisthidepatrolled":0,"watchmoves":0,"wllimit":250,"variant":"en","language":"en","searchNs0":true,"searchNs1":false,"searchNs2":false,"searchNs3":false,"searchNs4":false,"searchNs5":false,"searchNs6":false,"searchNs7":false,"searchNs8":false,"searchNs9":false,"searchNs10":false,"searchNs11":false,"searchNs12":false,"searchNs13":false,"searchNs14":false,"searchNs15":false});;},{},{});mw.loader.implement("user.tokens",function($){mw.user.tokens.set({"editToken":"+\\","watchToken":false});;},{},{});

/* cache key: wikidb-wiki:resourceloader:filter:minify-js:7:74a832f2292f1f4d40d425d223444e78 */
}</script>
<script>if(window.mw){
mw.loader.load(["mediawiki.page.startup","mediawiki.legacy.wikibits","mediawiki.legacy.ajax"]);
}</script>
</head>
<body class="mediawiki ltr sitedir-ltr ns-0 ns-subject page-Main_Page skin-monobook action-view">
<div id="globalWrapper">
<div id="column-content"><div id="content">
	<a id="top"></a>
	
	<h1 id="firstHeading" class="firstHeading"><span dir="auto">Main Page</span></h1>
	<div id="bodyContent" class="mw-body">
		<div id="siteSub">From Wiki</div>
		<div id="contentSub"></div>
		<div id="jump-to-nav" class="mw-jump">Jump to: <a href="#column-one">navigation</a>, <a href="#searchInput">search</a></div>
		<!-- start content -->
<div id="mw-content-text" lang="en" dir="ltr" class="mw-content-ltr"><table id="mp-topbanner" style="width:100%; background:#fcfcfc; margin-top:1.2em; border:1px solid #ccc;">
<tr>
<td style="width:56%; color:#000">
<table style="width:20%; border:solid 0px; background:none;">
<tr>
<td style="width:20%; text-align:center; white-space:nowrap; color:#000;">
<div style="font-size:162%; border:none; margin:0; padding:.1em; color:#000;">Welcome to the <em>old</em> DebConf Wiki</div>
<div style="top:+0.2em; font-size:95%;">The <a rel="nofollow" class="external text" href="http://debconf.org/">Debian Conference</a> is the annual gathering<br />within the <a rel="nofollow" class="external text" href="http://www.debian.org/">Debian</a> community, preceeded<br />by DebCamp and Debian Day.</div>
</td></tr></table>
</td></tr></table>
<table id="mp-strapline" style="width:100%; background:none; margin:-.8em 0 -.7em 0;">
<tr>
<td style="font-size:95%; padding:10px 0; margin:0px; text-align:left; white-space:nowrap; color:#000;"> <a href="/wiki/Help:Contents" title="Help:Contents">Help</a>&#160;· <a href="/wiki/Special:Categories" title="Special:Categories"> Categories</a>&#160;· <a href="/wiki/Special:AllPages" title="Special:AllPages">Articles</a>
</td></tr></table>
<p><b>The Debian Conference</b> is the annual Debian developers meeting, an event filled with coding parties, discussions and workshops – all of them highly technical in nature.  Please see our <b><a rel="nofollow" class="external text" href="http://debconf.org/">official DebConf website</a></b> for all up-to-date information, as this wiki is primarily used for planning purposes.
</p><p><b><a href="/wiki/Previous_Debian_Conferences" title="Previous Debian Conferences">Previous Debian Conferences</a></b> have featured speakers from around the world. They have also been extremely beneficial for developing key Debian software components, including the new Debian Installer, and for improving Debian's internationalization.
</p>
<h2> <span class="mw-headline" id="Migration_to_wiki.debian.org"> Migration to wiki.debian.org </span></h2>
<p>In 2018, DebConf finished moving to <a rel="nofollow" class="external text" href="https://wiki.debian.org/DebConf/">the Debian Wiki</a>. All relevant content now lives there. This site is a read-only archive of the old debconf wiki. <a rel="nofollow" class="external text" href="https://lists.debian.org/debconf-team/2018/10/msg00019.html">Migration announcement</a>.
</p>
<h2> <span class="mw-headline" id="DebConf_2019_in_Curitiba.2C_Brazil"> DebConf 2019 in Curitiba, Brazil </span></h2>
<ul><li> DebConf19 will be held in Curitiba, Brazil (the dates are not decided yet)
</li><li> <b><a rel="nofollow" class="external text" href="https://wiki.debian.org/DebConf/19">DebConf19</a></b>, central planning page in the Debian Wiki
</li></ul>
<p>If you are interested in sponsoring (future) DebConfs, please don't hesitate to <a rel="nofollow" class="external text" href="mailto:sponsors@debconf.org">contact us</a>.
</p>
<h2> <span class="mw-headline" id="DebConf_Manual"> DebConf Manual </span></h2>
<p>See the <a href="/wiki/Category:DebConf_Manual" title="Category:DebConf Manual">DebConf Manual</a> to learn how things have been done in the past.
</p>
<h2> <span class="mw-headline" id="Wiki_account_requirements"> Wiki account requirements </span></h2>
<p>As of 4 April 2012, we require a confirmed e-mail address to be able to edit the wiki.  On 16 January 2013 an additional requirement was added: as of this date, all new account requests are subject to validation by the <a href="/wiki/Special:ListUsers/bureaucrat" title="Special:ListUsers/bureaucrat">wiki's bureaucrats</a>.  If you think we may have overlooked your account request, please drop by the IRC channel <code>#debconf-team</code> on OFTC or send a mail to debconf-team AT lists.debian.org, to let us know. This is due to excessive spamming attempts, which e.g. made lists of changes to the wiki unusable.
</p>
<!-- 
NewPP limit report
Preprocessor node count: 27/1000000
Post‐expand include size: 0/2097152 bytes
Template argument size: 0/2097152 bytes
Expensive parser function count: 0/100
-->

<!-- Saved in parser cache with key wikidb-wiki:pcache:idhash:1-0!*!0!!*!*!* and timestamp 20181229221417 -->
</div><div class="printfooter">
Retrieved from "<a href="https://wiki.debconf.org/wiki?title=Main_Page&amp;oldid=49474">https://wiki.debconf.org/wiki?title=Main_Page&amp;oldid=49474</a>"</div>
		<div id='catlinks' class='catlinks'><div id="mw-normal-catlinks" class="mw-normal-catlinks"><a href="/wiki/Special:Categories" title="Special:Categories">Category</a>: <ul><li><a href="/wiki/Category:General" title="Category:General">General</a></li></ul></div></div>		<!-- end content -->
				<div class="visualClear"></div>
	</div>
</div></div>
<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Views</h5>
		<div class="pBody">
			<ul>
				<li id="ca-nstab-main" class="selected"><a href="/wiki/Main_Page" primary="1" context="subject" title="View the content page [c]" accesskey="c">Page</a></li>
				<li id="ca-talk"><a href="/wiki/Talk:Main_Page" primary="1" context="talk" title="Discussion about the content page [t]" accesskey="t">Discussion</a></li>
				<li id="ca-viewsource"><a href="/action/edit/Main_Page" primary="1" title="This page is protected.&#10;You can view its source [e]" accesskey="e">View source</a></li>
				<li id="ca-history"><a href="/action/history/Main_Page" rel="archives" title="Past revisions of this page [h]" accesskey="h">History</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personal tools</h5>
		<div class="pBody">
			<ul>

<li id="pt-login"><a href="/wiki?title=Special:UserLogin&amp;returnto=Main+Page" title="You are encouraged to log in; however, it is not mandatory [o]" accesskey="o">Log in / create account</a></li>
</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
<a href="/wiki/Main_Page" style="background-image: url(/skins/common/images/wiki.png);" title="Visit the main page"></a>
	</div>
	<div id="p-search" class="portlet">
		<h5><label for="searchInput">Search</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/wiki" id="searchform">
				<input type='hidden' name="title" value="Special:Search"/>
				<input type="search" name="search" title="Search Wiki [f]" accesskey="f" id="searchInput" />
				<input type="submit" name="go" value="Go" title="Go to a page with this exact name if exists" id="searchGoButton" class="searchButton" />&#160;
				<input type="submit" name="fulltext" value="Search" title="Search the pages for this text" id="mw-searchButton" class="searchButton" />
			</form>
		</div>
	</div>
	<div class="generated-sidebar portlet" id="p-DebConf19">
		<h5>DebConf19</h5>
		<div class='pBody'>
			<ul>
				<li id="n-DC19-website"><a href="https://debconf19.debconf.org/" rel="nofollow">DC19 website</a></li>
				<li id="n-DC19-wiki"><a href="https://wiki.debian.org/DebConf/19" rel="nofollow">DC19 wiki</a></li>
			</ul>
		</div>
	</div>
	<div class="generated-sidebar portlet" id="p-DebConf18">
		<h5>DebConf18</h5>
		<div class='pBody'>
			<ul>
				<li id="n-DC18-website"><a href="https://debconf18.debconf.org/" rel="nofollow">DC18 website</a></li>
				<li id="n-DC18-wiki"><a href="/wiki/DebConf18">DC18 wiki</a></li>
				<li id="n-DC18-timeline"><a href="/wiki/DebConf18/Timeline">DC18 timeline</a></li>
				<li id="n-DC18-meetings"><a href="/wiki/DebConf18/Meetings">DC18 meetings</a></li>
				<li id="n-DC18-team-roles"><a href="/wiki/DebConf18/TeamRoles">DC18 team roles</a></li>
			</ul>
		</div>
	</div>
	<div class="generated-sidebar portlet" id="p-DebConf_general">
		<h5>DebConf general</h5>
		<div class='pBody'>
			<ul>
				<li id="n-DebConf-website"><a href="http://debconf.org/" rel="nofollow">DebConf website</a></li>
				<li id="n-DebConf-Manual"><a href="/wiki/Category:DebConf_Manual">DebConf Manual</a></li>
			</ul>
		</div>
	</div>
	<div class="generated-sidebar portlet" id="p-navigation">
		<h5>Navigation</h5>
		<div class='pBody'>
			<ul>
				<li id="n-mainpage"><a href="/wiki/Main_Page" title="Visit the main page [z]" accesskey="z">Main Page</a></li>
				<li id="n-portal"><a href="/wiki/Wiki:Community_portal" title="About the project, what you can do, where to find things">Community portal</a></li>
				<li id="n-recentchanges"><a href="/wiki/Special:RecentChanges" title="A list of recent changes in the wiki [r]" accesskey="r">Recent changes</a></li>
				<li id="n-randompage"><a href="/wiki/Special:Random" title="Load a random page [x]" accesskey="x">Random page</a></li>
				<li id="n-help"><a href="/wiki/Help:Contents" title="The place to find out">Help</a></li>
				<li id="n-Interwiki-linking"><a href="/wiki/Interwiki">Interwiki linking</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Tools</h5>
		<div class="pBody">
			<ul>
				<li id="t-whatlinkshere"><a href="/wiki/Special:WhatLinksHere/Main_Page" title="A list of all wiki pages that link here [j]" accesskey="j">What links here</a></li>
				<li id="t-recentchangeslinked"><a href="/wiki/Special:RecentChangesLinked/Main_Page" title="Recent changes in pages linked from this page [k]" accesskey="k">Related changes</a></li>
				<li id="t-specialpages"><a href="/wiki/Special:SpecialPages" title="A list of all special pages [q]" accesskey="q">Special pages</a></li>
				<li><a href="/wiki?title=Main_Page&amp;printable=yes" rel="alternate">Printable version</a></li>
				<li id="t-permalink"><a href="/wiki?title=Main_Page&amp;oldid=49474" title="Permanent link to this revision of the page">Permanent link</a></li>
			</ul>
		</div>
	</div>
</div><!-- end of the left (by default at least) column -->
<div class="visualClear"></div>
<div id="footer">
	<div id="f-poweredbyico">
		<a href="//www.mediawiki.org/"><img src="/skins/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" width="88" height="31" /></a>
	</div>
	<ul id="f-list">
		<li id="lastmod"> This page was last modified on 29 December 2018, at 22:14.</li>
		<li id="privacy"><a href="/wiki/Wiki:Privacy_policy" title="Wiki:Privacy policy">Privacy policy</a></li>
		<li id="about"><a href="/wiki/Wiki:About" title="Wiki:About">About Wiki</a></li>
		<li id="disclaimer"><a href="/wiki/Wiki:General_disclaimer" title="Wiki:General disclaimer">Disclaimers</a></li>
	</ul>
</div>
</div>
<script>if(window.mw){
mw.loader.load(["mediawiki.user","mediawiki.page.ready"], null, true);
}</script>
<script src="https://wiki.debconf.org/load.php?debug=false&amp;lang=en&amp;modules=site&amp;only=scripts&amp;skin=monobook&amp;*"></script>
<!-- Served in 0.081 secs. --></body><!-- Cached 20181229221451 -->
</html>